.custom_footer{background:url(../image/brushed-alum-dark.png)#CCCCCC;border-top:1px solid #dbdee1;color:#333333;margin-bottom:-30px;margin-top:30px;padding-bottom:20px;padding-top:20px;}
.custom_footer .list-unstyled{margin-bottom:0px;}
.custom_footer .list-unstyled > li{font-size:14px;padding-bottom:5px;}
.custom_footer .col-sm-3{margin-bottom:20px;}
.custom_footer .list-unstyled > li.social{padding-top:10px;padding-bottom:0px;}
.custom_footer .social .fa{color:#666666;font-size:22px;padding-right:15px;}
.custom_footer .fa-vk:hover{color:#5e82a8;}
.custom_footer .fa-facebook:hover{color:#3a5795;}
.custom_footer .fa-youtube:hover{color:#cc181e;}
.custom_footer .fa-twitter:hover{color:#55acee;}
.custom_footer .fa-google-plus:hover{color:#D73D32;}
.custom_footer .fa-instagram:hover{color:#4090db;}
.custom_footer .maps{border:1px solid #dbdee1;height:222px;}
.custom_footer li.footer-time{float:left;margin-top:11px;padding-right:6px;}
.custom_footer .footer-time .fa{font-size:28px;}